> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 전달 수신자 확인

> 공개 토큰을 사용하는 전달 수신자을(를) 확인합니다.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.ko.json POST /v1/public/forwarding/verify
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/forwarding/verify:
    post:
      tags:
        - public-forwarding
      summary: 전달 수신자 확인
      description: 공개 토큰을 사용하는 전달 수신자을(를) 확인합니다.
      operationId: verify_forwarding_recipient_v1_public_forwarding_verify_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ForwardingPublicVerifyRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ForwardingVerificationConfirmResponse'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
components:
  schemas:
    ForwardingPublicVerifyRequest:
      description: 토큰으로 전달 검증을 확인하는 공개 요청입니다.
      properties:
        token:
          maxLength: 512
          minLength: 16
          title: 토큰
          type: string
      required:
        - token
      title: ForwardingPublicVerifyRequest
      type: object
    ForwardingVerificationConfirmResponse:
      properties:
        forwarding_id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          description: 전달 규칙 UUID
          title: 전달 ID
        verified:
          description: 전달 확인 성공 여부
          title: 검증됨
          type: boolean
      required:
        - verified
      title: ForwardingVerificationConfirmResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: 세부 정보
          type: array
      title: HTTP검증 오류
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: 위치
          type: array
        msg:
          title: 메시지
          type: string
        type:
          title: 오류 유형
          type: string
      required:
        - loc
        - msg
        - type
      title: 검증 오류
      type: object

````